UseAWSCredentialsFromSystem: false
AWSAccessKey: A
AWSAccessSecret: B
AWSRegion: eu-west-3
ClusterName: cluster1
NodeAutoScalingGroupDesiredSize: 3
NodeInstanceType: t2.medium
GenerateDockerComposeSetup: false
ClusterVersion: '1.11'
